@media screen and (max-width: 1109px) and (min-width: 1024px) {
    .site-container {
        width: 1020px;
    }
    .footer-content {
        width: 960px;
    }
    .content.has-sidebar, .content-section {
        width: 610px;
    }
    .one-col {
        width: 295px;
        margin-right: 20px;
    }
    .two-col {
        width: 610px;
        margin-right: 20px;
    }
    .fullwidth-section .one-col, .tn-archive-content .one-col {
        width: 306px;
        margin-right: 20px;
    }
    .fullwidth-section .two-col, .tn-archive-content .two-col {
        width: 633px;
        margin-right: 20px;
    }
    .tn-archive-content.has-sidebar .one-col {
        width: 295px;
        margin-right: 20px;
    }
    .tn-archive-content.has-sidebar .two-col {
        width: 610px;
        margin-right: 20px;
    }
    /*==== header ====*/
    .header .logo img {
        display: inline-block;
    }
    .tn-container {
        width: 960px;
    }
    /*=== featured grid block ====*/
    /*--- Layout 1 ---*/
    .layout1 .small-grid {
        height: 180px;
    }
    .tn_block_featured_grid .layout1.grid-container .small-grid:last-child {
        height: 180px;
    }
    .layout1 .big-grid {
        height: 360px;
    }
    .layout1 .big-grid .thumb {
        height: 356px;
    }
    /*--- Layout 3 ---*/
    .layout3 .small-grid {
        height: 180px;
    }
    .layout3 .big-grid {
        height: 360px;
    }
    .layout3 .big-grid .thumb {
        height: 356px;
    }
    /*=== feature block mixed ====*/
    /*=== article block medium ===*/
    .tn_block_article-box_medium .post-wrap {
        width: 210px;
        padding: 0 10px;
    }
    .tn_block_article-box_medium-content-wrap {
        margin-left: -10px;
        margin-right: -10px;        
    }
    /*=== article block 3m1l ===*/
    .tn_block_article-box_3m1l .main-post { 
        width: 415px;
    }
    .tn_block_article-box_3m1l .post-list {
        width: 175px;
        margin-right: 20px;
    }
    /*=== article block by format ===*/
    .content-section .tn_block_article-box_byformat .photo-item {
        width: 33.2%;
    }
    /*=== footer ====*/
    .footer-sidebar {
        width: 300px;
        margin-right: 30px;
        margin-top: 30px;
        float: left;
    }
    /*=== masonry block ====*/
    .tn-masonry-content .item {
        padding-left: 10px;
        padding-right: 10px;
    }
    .tn-masonry-content .one-col, .tn-archive-content.has-sidebar .tn-masonry-content .one-col { 
        width: 295px;
        margin-right: 0;   
    }
    .tn_block_article-box_masonry .masonry-post {
        margin: 0 -10px;
    }
    .tn_block_article-box_masonry .load-more {
      padding: 0 10px;
    }
    .archive-masonry {
        margin: 0 -10px;
    }
    
    .fullwidth-section .tn-masonry-content .one-col, .tn-archive-content .tn-masonry-content .one-col { 
        width: 306px;   
    }
    /*=== widget author box ===*/   
    .tn-author-page-contact a:nth-child(n+6){
        margin-top: 8px;
    }
}
@media screen and (max-width: 1023px) {
    .site-container {
        width: 750px;
    }
    .tn-container {
        width: 690px;
    }
    .footer-content {
        width: 690px;
    }
    .content.has-sidebar {
        width: 100%;
    }
    .sidebar {
        width: 100%;
        margin-bottom: 30px;
        padding: 0;
    }
    .sidebar.no-border.right, .sidebar.no-border.left {
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    /*==== header ====*/
    .header .logo, .header .header-banner {
        display: block;
        text-align: center;
        max-width: 100%;
    }
    .header-banner .widget-ads-banner {
        text-align: center;
    }
    .header .logo img {
        display: inline-block;
    }
    .header .tn-container {
        display: block;
    }
    /*==== top nav ====*/
    #top-menu {
        display: none;
    }
    .mobile-menu-icon {
        display: inline-block;
    }
    /*=== main nav ====*/
    .top-bar .tn-container {
        text-align: center;
    }
    .top-nav, .header-social {
        float: none;
    }
    .header-social {
        padding: 0 37px;
    }
    .header-layout2 .header-social {
        padding: 0;
    }
    .top-nav {
        display: block;
    }
    .top-nav ul, .header-social ul {
        display: inline-block;
    }
    #main-menu {
        display: none;   
    }
    .main-nav {
        position: relative !important;
    }
    .header-normal2 .top-nav .mobile-menu-icon {
        position: relative;
    }
    .header-normal2 #top-menu-mobile {
        width: 100%;
    }
    /*=== featured carousel ====*/
    .tn_block_featured_carousel .style1 .post-title {
        font-size: 18px;
    }
    /*=== featured slider ====*/
    .tn_block_featured_slider .style3 .tn-item:before {
        padding-top: 50%;
    }
    .tn_block_featured_slider .owl-next {
        right: 0px;
    }
    .tn_block_featured_slider .owl-prev {
        left: 0px;
    }
    /*-- Style 2 --*/
    .tn_block_featured_slider .style2 .post-title {
        font-size: 24px;
    }
    /*-- Style 3 --*/
    .tn_block_featured_slider .style3 .post-info {
        right: 20px;
        width: auto;
        max-width: none;
    }
    .tn_block_featured_slider .style3 .post-title {
        font-size: 24px;
    }
    /*=== featured grid block ====*/
    /*--- Layout 1 ---*/
    .tn_block_featured_grid .layout1 .small-grid {
        width: 50%;
    }
    .tn_block_featured_grid .layout1 .small-grid:nth-child(2) {
        padding-left: 0;
        padding-right: 10px;
    }
    .tn_block_featured_grid .layout1 .small-grid:nth-child(3) {
        padding-left: 10px;
    }
    .tn_block_featured_grid .layout1 .big-grid {
        width: 100%;
        margin-bottom: 20px;
    }
    /*--- Layout 2 ---*/
    .tn_block_featured_grid .layout2 .big-grid .post-title {
        font-size: 18px;
    }
    /*--- Layout 3 ---*/
    .tn_block_featured_grid .layout3 .small-grid {
        width: 50%;
        height: 200px;
    }
    .tn_block_featured_grid .layout3 .small-grid:last-child {
        width: 100%;
    }
    .tn_block_featured_grid .layout3 .big-grid {
        width: 100%;
        height: 400px;
    }
    .tn_block_featured_grid .layout3 .big-grid .thumb {
        height: 396px;
    }
    /*--- Layout 4 ---*/
    .tn_block_featured_grid .layout4 .big-grid {
        width: 100%;
    }
    .tn_block_featured_grid .layout4 .small-grid {
        width: 50%;
        margin-top: 20px;
    }
    /*=== block featured mixed ====*/
    .tn_block_featured_1l4s .one-col {
        margin-top: 20px;
    }
    .tn_block_featured_1l4s .one-col:nth-child(2) {
        padding-left: 30px;
    }
    /*=== block article box by format ===*/
    /*--- video ---*/
    .tn_block_article-box_byformat .video-frame {
        width: 100%;
        float: none;
    } 
    .tn_block_article-box_byformat .video-list {
        width: 100%;
        max-height: 180px;
        float: none;
    }
    /*--- audio ---*/
    .tn_block_article-box_byformat .audio-frame {
        width: 100%;
        float: none;
    } 
    .tn_block_article-box_byformat .audio-list {
        width: 100%;
        max-height: 160px;
        float: none;
    }
    /*--- image ---*/
    .fullwidth-section .tn_block_article-box_byformat .photo-item, .fullwidth-section .tn_block_article-box_byformat .photo-item:nth-child(4) {
        width: 33.3333%;
    }    
    .fullwidth-section .tn_block_article-box_byformat .photo-item:first-child {
        width: 66.6666%;
    }
    /*--- review ---*/
    .fullwidth-section .tn_block_article-box_byformat .review-item:first-child {
        width: 100%;
    }
    /*=== footer ====*/
    .footer-sidebar {
        width: 100%;
        margin-right: 0;
    }
    .footer .widget_tabs ul li {
        border-bottom: 1px solid #888;
        margin-bottom: 15px;
        padding-bottom: 15px;
    }
    .footer .widget_tabs ul li:last-child {
        border-bottom: none;
        padding-bottom: 0px;
        margin-bottom: 0px;
    }
    /*=== single page ====*/
    .single .full-width #tn-related-posts .main-post:nth-child(4) {
        display: none;
    }
    .single .full-width #tn-related-posts .main-post:nth-child(3) {
        margin-right: 0;
    }
    .single .full-width #tn-related-posts .main-post {
        width: 31.5555%;
        margin-right: 2.6666%;    
    }
    .single-format-standard .tn-single-cover:before {
        padding-top: 60%;
    }
    .single-format-standard .tn-single-cover.fw-cover:before {
        padding-top: 48%;
    }
    /*=== related posts ===*/
    #tn-related-posts .post-list.related-no-sb .one-col:nth-child(3n) {
        margin-right: 30px;
    }
    #tn-related-posts .post-list.related-no-sb .one-col:nth-child(2n) {
        margin-right: 0;
    }
    #tn-related-posts .related-no-sb .item-post:nth-child(3n+1) {
        clear: none;
    }
    #tn-related-posts .post-list.related-no-sb .one-col:nth-child(2n+1) {
        clear: both;
    }
    #tn-related-posts .related-no-sb .item-post:nth-last-child(3) {
        margin-bottom: 20px;
        padding-bottom: 20px;
        border-bottom: 1px solid #eee;
    }
    
    /*=== widget slider ===*/
    .widget-slider .slides li {
       height: 395px;
    }
    .widget-slider .slides li img {
        height: 395px;
    }
    .widget-slider .post-title {
        font-size: 20px;
    }
    .widget-slider .post-cat {
        font-size: 14px;
    }
    /*=== widget social counter ===*/
    .widget-social-counter ul li:nth-child(4), .widget-social-counter ul li:nth-child(5), .widget-social-counter ul li:nth-child(6) {
        margin-top: 0;
    }
    /*=== footer lower ===*/
    .tn-copyright, #footer-menu {
        float: none;
        text-align: center;
    }
    .tn-copyright {
        margin-bottom: 15px;
    } 
}
@media screen and (max-width: 749px) {
    .has-social-share .social-share{
        display: none !important;
    }
    .has-social-share:hover .rating-wrap{
        right: 10px;
    }
    .site-container {
        width:600px;
    }
    .footer-content {
        width: 540px;
    }
    .content.has-sidebar {
        width: 100%;
    }
    .content-section {
        width: 100%;
    }
    .one-col {
        width: 260px;
        margin-right: 20px;
    }
    .two-col {
        width: 540px;
    }
    #back-top {
        display: none !important;
        opacity: 0 !important;
    }
    .tn-container {
        width: 540px;
    }
    /*==== single ====*/
    .single .post-title-single {
        font-size: 26px;
    }
    .post-meta.post-meta-single div, .post-meta.post-meta-single time {
        font-size: 12px;
    }
    /*=== related posts ===*/
    #tn-related-posts .post-list.related-no-sb .one-col:nth-child(3n) {
        margin-right: 20px;
    }
    #tn-related-posts .post-list.related-no-sb .one-col:nth-child(2n) {
        margin-right: 0;
    }
    /*=== featured slider ====*/
    .tn_block_featured_slider .post-title {
        padding: 20px;
    }
    .tn_block_featured_slider .style3 .tn-item:before {
        padding-top: 60%;
    }
    .tn_block_featured_slider .owl-next {
        right: -10px;
    }
    .tn_block_featured_slider .owl-prev {
        left: -10px;
    }
    .tn_block_featured_slider .style1 .owl-nav div {
        width: 40px;
    }
    /*=== featured grid ====*/
    /*--- Layout 2 ---*/
    .tn_block_featured_grid .layout2 .small-grid {
        width: 50%;
        height: 180px;
    }
    .tn_block_featured_grid .layout2 .small-grid:nth-child(4) {
        width: 100%;
    }
    .tn_block_featured_grid .layout2 .big-grid {
        width: 100%;
        height: 360px;
    }
    /*--- Layout 3 ---*/
    .tn_block_featured_grid .layout3 .small-grid {
        width: 50%;
        height: 180px;
    }
    .tn_block_featured_grid .layout3 .big-grid {
        width: 100%;
        height: 360px;
    }
    .tn_block_featured_grid .layout3 .big-grid .thumb {
        height: 356px;
    }
    /*--- Layout 4 ---*/
    .tn_block_featured_grid .layout4 .big-grid .post-info {
        padding-right: 20px;
    }
    /*=== masonry block ====*/
    .tn-masonry-content .item { 
        width: 280px;
        padding-left: 10px;
        padding-right: 10px;   
    }
    .tn_block_article-box_masonry .masonry-post {
        margin: 0 -10px;
    }
    .tn_block_article-box_masonry .load-more {
      padding: 0 10px;
    }
    .archive-masonry {
        margin: 0 -10px;
    }
    .tn-masonry-content .entry-excerpt {
        font-size: 12px;
    }
    .tn-masonry-content .author a, .tn-masonry-content .comments a, .tn-masonry-content .date  {
        font-size: 10px;
    }
    /*=== block featured mixed ====*/
    .tn_block_featured_1l4s .post-list .one-col:first-child {
       
    }
    /*=== widget slider ===*/
    .widget-slider .slides li {
       height: 310px;
    }
    .widget-slider .slides li img {
        height: 310px;
    }
    /*=== block article box medium ===*/
    .tn_block_article-box_medium .post-title, .tn-grid-content .post-title {
        font-size: 14px;
    }
    .tn_block_article-box_medium .post-wrap {
        width: 186px;
        padding: 0 10px;
    }
    .tn_block_article-box_medium-content-wrap {
        margin-left: -10px;
        margin-right: -10px;        
    }
    /*=== block article 3m1l ===*/
    .tn_block_article-box_3m1l .main-post { 
        width: 365px;
    }
    .tn_block_article-box_3m1l .post-list {
        width: 155px;
        margin-right: 20px;
    }
    /*=== block featured 1l4s ====*/
    .tn_block_featured_1l4s .post-list .one-col:first-child .post-title {
        font-size: 15px;
    }
    .tn_block_featured_1l4s .post-list .one-col:first-child .item-post:before {
        padding-top: 110%;
    }
    /*=== block article mixed ====*/
    .tn_block_article-box_mixed .main-post .post-title {
        font-size: 20px;
    }
    /*=== block article by format ====*/
    /*--- image ---*/  
    .tn_block_article-box_byformat .photo-item {
        width: 50% !important;
    }
    .tn_block_article-box_byformat .photo-item .post-title {
        font-size: 16px !important;
    }
    /*== widget social counter ==*/
    .widget-social-counter ul li {
        width: 98px;
        height: 98px;
    }
    /*=== nav link img ===*/  
    .post-nav .post-nav-link .thumb img {
        -webkit-transform: none !important;
        transform: none !important;
    }
}
@media screen and (max-width: 599px) {
    .site-container.boxed {
        width: 320px;
    }
    .footer-content {
        width: 290px;
    }
    .content.has-sidebar {
        width: 100%;
    }
    .content-section {
        width: 100%;
    }
    .one-col, .two-col {
        width: 100%;
        margin-right: 0;
        float: none !important;
    }
    .tn-container {
        width: 290px;
    }
    .block-heading-style2 .widget-tabs-title-container li h3, .block-heading-style2.block-heading-style2 .tn-header h3 {
        font-size: 13px;
    }
    /*=== featured slider ====*/
    .tn_block_featured_slider .style3 .tn-item:before {
        padding-top: 80%;
    }
    .tn_block_featured_slider .post-title, .content-section .tn_block_featured_slider .post-title {
        font-size: 18px;
    }
    .tn_block_featured_slider .entry-excerpt {
        display: none;
    }
    .home-content .tn_block_featured_slider .style1 .tn-item:before {
        padding-top: 80%;
    }
    /*-- Style 2 --*/
    .tn_block_featured_slider .style2 .tn-item:before {
        padding-top: 70%;
    }
    .tn_block_featured_slider .style2 .post-title {
        font-size: 18px;
    }
    .content-section .tn_block_featured_slider .style2 .tn-item:before {
        padding-top: 70%;
    }
    .content-section .tn_block_featured_slider .style2 .post-info {
        padding: 15px 10px 0;
    }
    /*-- Style 3 --*/
    .tn_block_featured_slider .style3 .post-title {
        font-size: 18px;
    }
    .content-section .tn_block_featured_slider .style3 .tn-item:before {
        padding-top: 80%;
    }
    /*=== featured grid block ====*/
    .big-grid .post-info .post-title {
        font-size: 18px;
    }
    .tn_block_featured_grid .entry-excerpt {
        display: none;
    }
    /*--- Layout 1 ---*/
    .tn_block_featured_grid .layout1 .small-grid {
        width: 100%;
        padding: 0 !important;
    }
    .tn_block_featured_grid .layout1 .small-grid:nth-child(2) {
        margin-bottom: 20px;
    }
    /*--- Layout 2 ---*/
    .tn_block_featured_grid .layout2 .small-grid {
        width: 100%;
        height: 180px;
    }
    .tn_block_featured_grid .layout2 .small-grid:nth-child(4) {
        width: 100%;
    }
    .tn_block_featured_grid .layout2 .big-grid {
        width: 100%;
        height: 294px;
    }
    /*--- Layout 3 ---*/
    .tn_block_featured_grid .layout3 .full-tile .post-title {
        font-size: 18px;
    }
    .tn_block_featured_grid .layout3 .half-tile-hz .post-title {
        font-size: 15px;
    }
    .tn_block_featured_grid .layout3 .group-3 .half-tile-hz {
        height: 160px;
        border: none;
    }
    .tn_block_featured_grid .layout3 .group-3 .half-tile-hz .post-info {
        padding: 10px;
    }
    .tn_block_featured_grid .layout3 .group-3 .quart-tile {
        width: 100%;
        height: 110px;
        border-left: none !important;
        border-right: none !important;
        border-top: 10px solid transparent;
    }
    .tn_block_featured_grid .layout3 .group-3 .post-info {
        padding: 15px 10px 10px;
    }
    .tn_block_featured_grid .layout3 .group-3 .overlay-meta {
        left: 10px;
    }
    /*--- Layout 4 ---*/
    .tn_block_featured_grid .layout4 .small-grid {
        width: 100%;
        height: 180px;
        margin-top: 10px !important;
    }
    .tn_block_featured_grid .layout4 .big-grid {
        height: 290px;
    }
    .tn_block_featured_grid .layout4 .big-grid .thumb {
        height: 290px;
    }
    .content-section .tn_block_featured_grid .layout4 .small-grid {
        width: 100%;
        height: 180px;
    }
    .content-section .tn_block_featured_grid .layout4 .big-grid {
        height: 290px;
    }
    .content-section .tn_block_featured_grid .layout4 .big-grid .thumb {
        height: 290px;
    }
    /*=== block article 1l4s ====*/
    .tn_block_featured_1l4s .main-post .main-info {
        width: 100%;
        padding-right: 0;
        }
    .tn_block_featured_1l4s .main-post .post-title {
        font-size: 18px;
    }
    .tn_block_featured_1l4s .main-post .entry-excerpt {
        width: 100%;
        padding-left: 0;
        margin-top: 15px;
    }
    .tn_block_featured_1l4s .post-list .one-col, .content-section .tn_block_featured_1l4s .post-list .one-col {
        padding: 0;
    }
    .tn_block_featured_1l4s .main-post .thumb-wrap:before {
        padding-top: 70%;
    }
    .tn_block_featured_1l4s .post-list .one-col:first-child .item-post:before {
        padding-top: 70%;
    }
    /*=== block article mixed ====*/
    .tn_block_article-box_mixed .main-post .post-title {
        font-size: 18px;
    }
    .tn_block_article-box_mixed .post-list {
        margin-top: 20px;
    }
    /*=== block article 3m1l ===*/
    .tn_block_article-box_3m1l .main-post { 
        width: 290px;
        margin-bottom: 20px;
    }
    .tn_block_article-box_3m1l .post-list {
        width: 290px;
        margin-right: 0;
    }
    .tn_block_article-box_3m1l .post-list .post-wrap {
        margin-bottom: 20px;
    }
    /*=== block article by format ====*/
    /*--- image ---*/  
    .tn_block_article-box_byformat .photo-item {
        width: 100% !important;
    }
    /*--- review ---*/
    .tn_block_article-box_byformat .review-item {
        width: 100%;
    }
    /*=== classic blog block ====*/
    .tn-classic-blog-content .item .post-thumb-wrap.post-thumb-wrap-classic-blog {
        margin-bottom: 15px;
    }
    .tn-classic-blog-tabs.style-big .tn-classic-blog-content .article-content {
        font-size: 12px;
    }
    .tn-classic-blog-tabs.style-big .tn-classic-blog-content .post-title {
        font-size: 18px;
    }
    .tn_block_article-box_2l6s.last {
        margin-top: 30px;
    }
    .tn-classic-blog-tabs.style-big .tn-classic-blog-content .post-icon, .tn-classic-blog-content.style-big .post-icon {
        font-size: 45px;
    }
    /*=== masonry block ====*/
    .tn-masonry-content .item { 
        width: 290px;
        padding-left: 0px;
        padding-right: 0px;   
    }
    .tn_block_article-box_masonry .masonry-post {
        margin: 0 0px;
    }
    .tn_block_article-box_masonry .load-more {
      padding: 0 0 !important;
    }
    .archive-masonry {
        margin: 0 0px;
    }
    /*=== single page ====*/
    .article-content img, .textwidget img {
        width: 100%;
    }
    .single #tn-related-posts .main-post {
        width: 100% !important;
        margin-right: 0 !important;
    }
    .post-nav .post-nav-link .thumb img {
        -webkit-transform: translateX(-20%) !important;
        transform: translateX(-20%) !important;
        height: 100%;
        width: auto;
    }
    .single-format-standard .tn-single-cover:before {
        padding-top: 80%;
    }
    .single-format-standard .tn-single-cover.fw-cover:before {
        padding-top: 80%;
    }
    .single-format-standard .tn-single-cover .cover-details .tn-container {
        padding: 0 10px;
    }
    .tn-single-cover .post-meta {
        margin-bottom: 5px;
    }
    .post-meta.post-meta-single div, .post-meta.post-meta-single time {
        font-size: 11px;
    }
    
    .single .post-title-single {
        font-size: 22px;
    }
    h1 {font-size: 24px;}
    h2 {font-size: 20px;}
    h3 {font-size: 18px;}
    h4 {font-size: 16px;}
    h5 {font-size: 14px;}
    .single .post-article .article-content {font-size: 13px;}
    .comments-area ul ul, .comments-area ol ul {
        margin-left: 0;
    }
    .single .post-article .article-content {
        padding: 0;
    }
    /*=== block post one ====*/
    .tn_block_article-box_1l4s-r-wrap .main-post {
    	margin-bottom: 30px;
        padding-bottom: 30px;
        border-bottom: 1px solid #eee;
    }
    /*=== block post three ====*/
    .tn_block_article-box_1l4s-b .main-post .thumb-wrap {
        margin-bottom: 20px;
    }
    .tn_block_article-box_1l4s-b .post-list .one-col:first-child {
        margin-bottom: 20px;
    }
    /*=== block post two ====*/
    .tn_block_article-box_2l6s .one-col:first-child {
        margin-bottom: 30px;
    }
    /*=== block post-four ===*/
    .tn_block_article-box_medium .post-wrap {
        width: 100%;
    }
    .tn_block_article-box_medium .post-title {
        font-size: 18px;
    }
    /*=== block post-five ===*/
    .tn_block_article-box_3m1l .main-post .post-icon {
        font-size: 45px;
    }
    /*=== block classic ===*/
    .tn-classic-blog-tabs.style-big .tn-classic-blog-content .article-content, .tn-classic-blog-content.style-big .article-content {
        font-size: 13px;
    }
    .tn-classic-blog-content .item .post-thumb-wrap.post-thumb-wrap-classic-blog {
        margin-right: 0;
    }
    /*=== Widget Social Counter ===*/
    .widget-social-counter ul li {
        width: 91px;
        height: 91px;
    }
    .widget-social-counter ul li:nth-child(4), .widget-social-counter ul li:nth-child(5), .widget-social-counter ul li:nth-child(6) {
        margin-top:8px;
    }
    .widget-social-counter ul li a {
        margin-top: 5px;
    }
    /*=== Widget Flicker ===*/
    #flickr li a img {
        width: 66px;
        height: 66px;
    }
    /*=== comment template ====*/
    .comment-navigation .nav-previous {
        float: none;
    }
    .comment-navigation .nav-next {
        float: none;
    }
    /*=== block carousel ===*/
    .tn_block_featured_carousel .post-title {
        font-size: 15px;
    }
    .tn_block_featured_carousel .post-cat a {
        font-size: 10px;
    }
    /*=== block countdown  ===*/
    .tn_block_countdown .countDays, .tn_block_countdown .countHours, .tn_block_countdown .countMinutes, .tn_block_countdown .countSeconds {
        width: 50%;
    }
    .tn_block_countdown .countDays, .tn_block_countdown .countHours {
        margin-bottom: 30px;
    }
    .tn_block_countdown .points {
        display: none;
    }
    /*=== widget slider ===*/
    .widget-slider .slides li {
       height: 166px;
    }
    .widget-slider .slides li img {
        height: 166px;
    }
    .widget-slider .post-title {
        font-size: 14px;
    }
    .widget-slider .post-cat {
        font-size: 10px;
    }
    /*=== Review box ===*/
    article .tn-review-box {
        width: 100%;
        margin: 0;
        float: none;
    }
    /*=== Author box ===*/
    .tn-author-box {
        text-align: center;
    }
    .tn-author-avatar {
        float: none;
        margin: 0;
    }
    .tn-author-page-contact {
        position: static;
    }
    .tn-author-page-contact a:nth-child(3n+1){
        margin-bottom: ;
    }
    /*=== Share box ===*/
    .tn-share-box ul li a {
        width: 30px;
        height: 30px;
    }
    .tn-share-box ul li i {
        font-size: 12px;
        line-height: 26px;
    }
    /*=== widget author box ===*/   
    .tn-author-page-contact a:nth-child(n+4){
        margin-top: 8px;
    }
    /*=== Post nav box ===*/
    .post-nav-link-title h3 {
        font-size: 16px;
    }
    .post-nav-link-label {
        font-size: 10px;
    }
    .post-nav i {
        font-size: 10px;
    }
    /*=== Related box ===*/
    #tn-related-posts .related-with-sb .item-post:last-child, #tn-related-posts .related-with-sb .item-post:nth-last-child(2), #tn-related-posts .related-no-sb .item-post:last-child, #tn-related-posts .related-no-sb .item-post:nth-last-child(2), #tn-related-posts .related-no-sb .item-post:nth-last-child(3) {
        margin-bottom: 20px;
        padding-bottom: 20px;
        border-bottom: 1px solid #eee;
    }
    
    .sidebar .main-post .author a, .sidebar .main-post .comments a, .sidebar .main-post .date, .sidebar .sub-post .comments a, .sidebar .sub-post .date  {
        font-size: 10px;
    }
}